:root{
        --img-newsletter: url("https://cdn.awsli.com.br/1869/1869160/arquivos/News_Classic-010.png") !important;

    font-family: niagara, serif;
	font-style: normal;
	font-weight: 300;
        
        
        }

    
    /* Tamanho fonte informacao do produto 
.listagem .info-produto .nome-produto {
min-height: 60px !important;
font-size: 14px;
line-height: 20px;
text-align: center;
text-transform: uppercase;
font-weight: 500;
color: #000000;
-webkit-transition: color ease-out .2s;
transition: color ease-out .2s;
}

/* tamanho preco produto 

.listagem .info-produto .preco-produto{
font-size:16px !important;
color: #85858C;
text-align:center;
line-height: 12px !important;
} 

.preco-produto .preco-a-partir .preco-venda:not(.titulo) {
font-size: 10px;
margin: 0;
} 

*/

